# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/plain-html
pages:
  stage: deploy
  script:
  - mkdir .public
  - cp ./index.html .public
  - cp ./resume.pdf .public
  - cp ./resume.svg .public
  - mv .public public
  artifacts:
    paths:
    - public
  only:
  - master
  